Plantronics CS540 Convertible Wireless DECT Headset System

(Model # 84693-01)
Plantronics CS540 Convertible Wireless DECT Headset System
Plantronics

Note: Picture may not represent the actual product. We are continuously working on improving our website and reserve the right to change specifications, availability, and pricing without prior notice.

  • $195.99

  • Availability:
  • In Stock
  • Condition
  • Manufacturer
  • 1 Year Limited Warranty
Qty:
CS500 Series (CS540) Convertible Wireless DECT Headset System Wireless DECT Headset System is a wireless headset system that allows users to have the freedom and mobility to move up to 350' from the desk with the ability to answer, end and mute calls.
CS540 Features:
  • Hands-free mobility to enable easier multitasking
  • Wireless range of up to 350'
  • Switch between narrowband audio to maximize battery life or wideband, professional-grade audio to enable clearer conversations
  • Use with Electronic Hookswitch Cable or Handset Lifter to remotely answer and terminate calls
  • Volume and mute audio controls at your fingertips
  • Adaptive power system delivers longer talk and standby times
  • Voice-dedicated DECT technology eliminates Wi-Fi interference
  • Advanced wideband audio using CAT-iq technology
  • Choose narrowband mode to preserve talk time or wideband mode for clearer conversations
  • Noise-cancelling microphone filters out background noise
  • Enhanced Digital Signal Processing (DSP) technology provides more natural sounding voice
  • Conference-in up to three additional CS500 or Savi headsets
  • Simply dock a headset to link it to a base
  • Auto-answer option lets you answer and terminate calls by removing the headset from, or replacing it to, the base
  • Backed by Plantronics industry-leading global service and support
Available Accessories:
Model# HL10 HL10 Automatic Phone Handset Lifter
Model# 86179-01 Spare Convertible Headset for CS540
SKU Condition
84693-01-R Refurbished
84693-01 New
NOTE: Viewing PDF documents requires the free Adobe® Reader® version 5.0 or greater.If you don't already have it installed, you will need to download and install it before using PDF documents.
Get Adobe Reader